@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-image: url(../images/hope_island_chiropractic_bg.jpg);
	background-repeat: repeat-x;
	
}

td {
	padding: 0px;
}
a:link {
	/*color: #B21117;*/
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #B21117;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #EEB94A;
}
/*a:active {
	color: #018EC5;
}*/

h1 {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	color: #4D4D4D;
	text-transform: uppercase;
	display: block;
	overflow:hidden;
	clear:both;
	font-family: 'Oswald', sans-serif;
}

h3 {
	font-size: 12px;
	color: #4D4D6E;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #06B3ED;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #0597C7;
	text-align: center;
	padding: 10px;
}

li {
	padding:10px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: justify;
}

blockquote {
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 12px;	
}

hr {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	height: 1px;
	float: left;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

a img {
	border: none;
}

/*main wrapper div tag*/

#wrapper {
	/*width: 100%;*/ /* this was giving it a horizontal scrollbar*/
/*	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;*/
	margin: 0 auto;

}

#header {
	width: 980px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	/*background-color: #0CAEF7;*/
}
/* CSS Document */

/**************** menu coding *****************/
.divider {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
}

#navbar {
	width: 980px;
	height: 31px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#content {
	width: 980px;
	height: auto;
	clear: both;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#content_lhs {
	width: 250px;
	height: auto;
	float: left;
	color: #333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#content_rhs {
	width: 695px;
	height: auto;
	float: left;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F5F5F5;
}

#content_rhs li {
	padding: 3px;
}



#services {
	width: 100%;
	/*height: 179px;*/ /* original site height */
	height: 200px;
	clear: both;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/services_bg.jpg);
}

.services {
	width: 980px;
	height: auto;
	clear: both;	
	margin: 0px auto;	
}

.services_lhs {
	width: 462px;
	height: auto;
	clear: left;
	float: left;
	margin-right:26px;
	background-color: #CCC;
}
.services_rhs {
	width: 462px;
	height: auto;
	clear: right;
	float: right;
	margin-left:26px;
	background-color: #666;
}


#footer {
	width: 100%;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000;
	line-height: 1.8em;
	height: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#footer a:link {
	font-size: 10px;
	color: #eeb94a;
	text-decoration: none;
}

#footer a:hover {
	font-size: 10px;
	color: #f0cb7e;	
}

.footer {
	width: 980px;
	margin:0 auto;
	text-align: center;
}

.footer img{
	/*padding: 10px;*/
	padding: 2px;
}



/*#footer hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c8f0fc;
	width: 92%;
	margin: 0 auto;	
}*/


.details {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding: 10px;
	width: 100%;
	clear: both;
}

/*.details hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c8f0fc;
	width: 92%;
	margin: 0 auto;
}*/


.social_media {
	height: auto;
	width: auto;
	padding: 10px;
	clear: both;
	float: right;
}

.intro_text {
    width: 928px;
	height: auto;
	clear: both;
	color: #333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* the intro_text class is the same as the content id*/




.bottom_menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	height: auto;
	width: auto;
	line-height: 15px;
	float: left;	
	margin-left: 10px;
	text-align: left;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
}

.bottom_menu p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;		
	text-align: left;
	font-weight: bold;
}

.bottom_menu ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	list-style-image: url(../images/point.png);
	padding-left: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.bottom_menu a:link {	
	color: #FFF;	
}
.bottom_menu a:hover  {	
	color: #bae1e6;	
}

.bottom_menu p {	
	padding: 0px;
	margin: 0px;		
}

.form_fields {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FAAD00;
	border-right-color: #FAAD00;
	border-bottom-color: #EEB94A;
	border-left-color: #EEB94A;
	width: 180px;
	padding: 5px;
}

.subscribe_form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #2a2826;
	float: left;
	height: auto;
	width: 217px;
	clear: none;
	padding: 0px;
	margin: 0px;
	background-color: #afafaf;
}

#contact_lhs {
	width: 350px;
	padding: 10px;
	float: left;
	margin-left: 50px;
}

#contact_rhs {
	width: 400px;
	padding: 10px;
	float: right;
	margin-right: 50px;
	line-height: 20px;
}

.horizontal_divider {
	height: 2px;
	width: 95%;
	margin-left: 10px;
	background-image: url(../images/strip.png);
	background-repeat: repeat-x;
}

.links_boxes {
	float: left;
	padding: 5px;
	border: 5px solid #E8E8E8;
	margin: 3px;
	background-color: #FFF;
}

.img_left {
	background-color: #F7F7F7;
	padding: 10px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #EEE;
	max-width:100%;
}

.margined {
margin-right:20px;
}

.img_right {
	background-color: #F7F7F7;
	padding: 10px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #EEE;
	max-width:100%;
}

.img_right p {
	text-align: justify;
	/*width: 324px;*/	
}

.clinic_hrs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #071923;
	height: auto;
	width: 240px;
	float: left;
	text-align: left;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.clinic_hrs h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #B21117;
	border: 1px solid #EAEAEA;
	margin: 0px;
	padding: 5px;
	color: #FFF;
}

.clinic_hrs li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	list-style-image: url(../images/point.png);
	margin: 0px;
	line-height: 20px;
	padding: 0px;
}


.services_menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #071923;
	height: auto;
	width: auto;
	line-height: 15px;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	/*background-color: #F5F5F5;*/
}

.services_menu p {
	text-align: left;
}

.services_menu h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #EAEAEA;
	padding: 5px;
	border: 1px solid #EAEAEA;
}


.services_menu ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	list-style-image: url(../images/point.png);
	padding-left: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.services_menu a:link {
	color: #071923;
	text-align: left;
}
.services_menu a:hover, a:visited {
	color: #B21117;
}

.services_menu p {	
	padding: 0px;
	margin: 0px;		
}

/*button {
	text-indent: -999999px;
	cursor: pointer;
	width: 79px;
	height: 28px;
	float: right;
	border: 0;
	background-color: transparent;
	background-image: url(../images/submit.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

button:hover{
	background-color: transparent;
	background-image: url(../images/submit_hover.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}*/

form {
	padding: 10px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: left;
	/*width: 187px;*/
}

.emphasis {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B21117;	
}



.dylan,.aarons {
	font-size: 13px;
	font-weight: bold;
	padding:0px	
}

.dylan_details, .rebekah_details, .aarons_details {
	padding: 10px;
	max-height:30px;
	overflow: hidden;
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-ms-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
	/*clear:both;*/
	/*width:440px;*/
	width:100%;
	float:right;
}

.dylan_details:hover, .rebekah_details:hover, .aarons_details:hover {
	max-height: 5000px;
}


.header_bg {	
	background-image: url(../images/hope_island_chiropractic_bg.jpg);
	background-repeat: repeat-x;
	margin:0 0 60px;
}

.greybar {
padding:10px 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#474747+0,9e9e9e+100 */
background: #474747; /* Old browsers */
background: -moz-linear-gradient(top, #474747 0%, #9e9e9e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #474747 0%,#9e9e9e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #474747 0%,#9e9e9e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#9e9e9e',GradientType=0 ); /* IE6-9 */
}

.blackbar {
	width:100%;
	background-color: #000;
	padding:10px 0;
	text-align: center;
	color:#FFF;
}

.blackbar a:link {
	color: #B21117;
	font-weight: bold;
	text-decoration: none;
}

.blackbar a:hover {
	color: #EEB94A;
}

.fields {
	background-color: #FFF;
	border: 1px solid #908e94;
	padding: 5px 3px 5px 2px;
	color: #908e94;
	font-size:12px;
}


/*font -awesome css for the FB icon in the footer*/
.fab {
	font-family: "Font Awesome 5 Brands";
	font-size: 40px;
}
.fab:hover {	
	color:#b11116;
}
/* dropdown menu */
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: .5rem 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #FFF;
	text-align: left;
	list-style: none;
	background-color: #343a40 !important;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
}



.dropdown-item {
	display: block;
	width: 100%;
	/*padding: .25rem 1.5rem;*/
	padding: 5px;
	clear: both;
	font-weight: 400;
	color: #FFF;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #b01116;
	font-size: 12px!important;
}


.dropdown-item a:link {
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}


/* ************************* overwriting bootstrap ************************************* */
.dropdown:hover .dropdown-menu {
    display: block;
 }


/*Carousel Slider controls */
#carouselExampleIndicators li {
	height:3px !important;
	padding:0;
}

.carousel-control-next, .carousel-control-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 6%;
	color: #fff;
	text-align: center;
	opacity: .1;
}
